@charset "utf-8";

/* 상세 공통 */
.eventViewWrap {margin:24px 0 0 0;padding:40px 70px;background-color:#f5f6f7}
.eventViewWrap .innerbox {padding:25px 60px 60px 60px;background-color:#fff}
#eventBodyRE h1, #eventBodyRE h2, #eventBodyRE h3, #eventBodyRE h4, #eventBodyRE h5, #eventBodyRE h6, #eventBodyRE img, #eventBodyRE a, #eventBodyRE ul, #eventBodyRE li, #eventBodyRE dl, #eventBodyRE dt, #eventBodyRE dd, #eventBodyRE address, #eventBodyRE table, #eventBodyRE thead, #eventBodyRE tbody, #eventBodyRE tfoot, #eventBodyRE td, #eventBodyRE tr, #eventBodyRE th, #eventBodyRE p, #eventBodyRE summary, #eventBodyRE caption, #eventBodyRE div, #eventBodyRE p, #eventBodyRE td, #eventBodyRE ul, #eventBodyRE ol, #eventBodyRE ul, #eventBodyRE li, #eventBodyRE a, #eventBodyRE img, #eventBodyRE h1, #eventBodyRE h2, #eventBodyRE h3, #eventBodyRE h4, #eventBodyRE h5, #eventBodyRE h6, #eventBodyRE form, #eventBodyRE span, #eventBodyRE iframe, #eventBodyRE dl, #eventBodyRE dt, #eventBodyRE dd, #eventBodyRE blockquote{color:inherit;font-size:inherit;line-height:1.64;word-break:keep-all}

/* 간격 */
.mg0 {margin:0 !important}
.mg5 {margin:5px !important}
.mg10 {margin:10px !important}
.mg15 {margin:15px !important}
.mg20 {margin:20px !important}
.mg25 {margin:25px !important}
.mg30 {margin:30px !important}
.mg35 {margin:35px !important}
.mg40 {margin:40px !important}
.mg45 {margin:45px !important}
.mg50 {margin:50px !important}

.mgT0 {margin-top:0 !important}
.mgT5 {margin-top:5px !important}
.mgT8 {margin-top:8px !important}
.mgT10 {margin-top:10px !important}
.mgT12 {margin-top:12px !important}
.mgT15 {margin-top:15px !important}
.mgT18 {margin-top:18px !important}
.mgT20 {margin-top:20px !important}
.mgT25 {margin-top:25px !important}
.mgT30 {margin-top:30px !important}
.mgT35 {margin-top:35px !important}
.mgT40 {margin-top:40px !important}
.mgT45 {margin-top:45px !important}
.mgT50 {margin-top:50px !important}

.mgB0 {margin-bottom:0 !important}
.mgB5 {margin-bottom:5px !important}
.mgB8 {margin-bottom:8px !important}
.mgB10 {margin-bottom:10px !important}
.mgB12 {margin-bottom:12px !important}
.mgB15 {margin-bottom:15px !important}
.mgB18 {margin-bottom:18px !important}
.mgB20 {margin-bottom:20px !important}
.mgB25 {margin-bottom:25px !important}
.mgB30 {margin-bottom:30px !important}
.mgB35 {margin-bottom:35px !important}
.mgB40 {margin-bottom:40px !important}
.mgB45 {margin-bottom:45px !important}
.mgB50 {margin-bottom:50px !important}

.mgR0 {margin-right:0 !important}
.mgR5 {margin-right:5px !important}
.mgR8 {margin-right:8px !important}
.mgR10 {margin-right:10px !important}
.mgR12 {margin-right:12px !important}
.mgR15 {margin-right:15px !important}
.mgR18 {margin-right:18px !important}
.mgR20 {margin-right:20px !important}
.mgR25 {margin-right:25px !important}
.mgR30 {margin-right:30px !important}
.mgR35 {margin-right:35px !important}
.mgR40 {margin-right:40px !important}
.mgR45 {margin-right:45px !important}
.mgR50 {margin-right:50px !important}

.mgL0 {margin-left:0 !important}
.mgL1 {margin-left:1px !important}
.mgL5 {margin-left:5px !important}
.mgL8 {margin-left:8px !important}
.mgL10 {margin-left:10px !important}
.mgL12 {margin-left:12px !important}
.mgL15 {margin-left:15px !important}
.mgL18 {margin-left:18px !important}
.mgL20 {margin-left:20px !important}
.mgL25 {margin-left:25px !important}
.mgL30 {margin-left:30px !important}
.mgL35 {margin-left:35px !important}
.mgL40 {margin-left:40px !important}
.mgL45 {margin-left:45px !important}
.mgL50 {margin-left:50px !important}

.pd0 {padding:0 !important}
.pd5 {padding:5px !important}
.pd10 {padding:10px !important}
.pd15 {padding:15px !important}
.pd20 {padding:20px !important}
.pd25 {padding:25px !important}
.pd30 {padding:30px !important}
.pd35 {padding:35px !important}
.pd40 {padding:40px !important}
.pd45 {padding:45px !important}
.pd50 {padding:50px !important}

.pdT0 {padding-top:0 !important}
.pdT5 {padding-top:5px !important}
.pdT8 {padding-top:8px !important}
.pdT10 {padding-top:10px !important}
.pdT12 {padding-top:12px !important}
.pdT15 {padding-top:15px !important}
.pdT18 {padding-top:18px !important}
.pdT20 {padding-top:20px !important}
.pdT25 {padding-top:25px !important}
.pdT30 {padding-top:30px !important}
.pdT35 {padding-top:35px !important}
.pdT40 {padding-top:40px !important}
.pdT45 {padding-top:45px !important}
.pdT50 {padding-top:50px !important}

.pdB0 {padding-bottom:0 !important}
.pdB2 {padding-bottom:2px !important}
.pdB5 {padding-bottom:5px !important}
.pdB8 {padding-bottom:8px !important}
.pdB10 {padding-bottom:10px !important}
.pdB12 {padding-bottom:12px !important}
.pdB15 {padding-bottom:15px !important}
.pdB18 {padding-bottom:18px !important}
.pdB20 {padding-bottom:20px !important}
.pdB25 {padding-bottom:25px !important}
.pdB30 {padding-bottom:30px !important}
.pdB35 {padding-bottom:35px !important}
.pdB40 {padding-bottom:40px !important}
.pdB45 {padding-bottom:45px !important}
.pdB50 {padding-bottom:50px !important}

.pdL0 {padding-left:0}
.pdL8 {padding-left:8px !important}
.pdL10 {padding-left:10px !important}
.pdL12 {padding-left:12px !important}
.pdL15 {padding-left:15px !important}
.pdL18 {padding-left:18px !important}
.pdL20 {padding-left:20px !important}
.pdL25 {padding-left:25px !important}
.pdL30 {padding-left:30px !important}
.pdL35 {padding-left:25px !important}
.pdL40 {padding-left:30px !important}
.pdL45 {padding-left:25px !important}
.pdL50 {padding-left:30px !important}

.pdR0 {padding-right:0}
.pdR8 {padding-right:8px !important}
.pdR10 {padding-right:10px !important}
.pdR12 {padding-right:12px !important}
.pdR15 {padding-right:15px !important}
.pdR18 {padding-right:18px !important}
.pdR20 {padding-right:20px !important}
.pdR25 {padding-right:25px !important}
.pdR30 {padding-right:30px !important}
.pdR35 {padding-right:35px !important}
.pdR40 {padding-right:40px !important}
.pdR45 {padding-right:45px !important}
.pdR50 {padding-right:50px !important}

/* 텍스트 */
#eventBodyRE .fontB {font-weight:600}
#eventBodyRE .fontN {font-weight:normal}
#eventBodyRE h3 {margin:30px 0 12px 0;color:rgba(0, 0, 0, 0.87);font-size:16px;font-weight:600;line-height:1.44}
#eventBodyRE h4 {color:rgba(0, 0, 0, 0.87);font-weight:600}
#eventBodyRE .depTit2, #eventBodyRE .depTit2 span {color:rgba(0, 0, 0, 0.87);font-size:20px;font-weight:600;line-height:1.5}
#eventBodyRE .lineThrough {text-decoration:line-through}

/* 텍스트 컬러 */
#eventBodyRE .black {color:#333 !important}
#eventBodyRE .gray {color:#767676 !important}
#eventBodyRE .pink {color:#d2155b !important}
#eventBodyRE .red {color:#d01313 !important}
#eventBodyRE .orange {color:#e84d07 !important}
#eventBodyRE .brown {color:#835025 !important}
#eventBodyRE .khaki {color:#6f711d !important}
#eventBodyRE .olive {color:#517d19 !important}
#eventBodyRE .green {color:#0b7c16 !important}
#eventBodyRE .mint {color:#1b7d75 !important}
#eventBodyRE .blue {color:#2952ae !important}
#eventBodyRE .purple {color:#5832bb !important}
#eventBodyRE .rose {color:#AD4A43 !important}
#eventBodyRE .champagne {color:#895241 !important}
#eventBodyRE .gold {color:#945b0a !important}

/* 배경 컬러 */
#eventBodyRE .bg-pink {background-color:#ffecf7;}
#eventBodyRE .bg-red {background-color:#ffefef;}
#eventBodyRE .bg-orange {background-color:#fff1e9;}
#eventBodyRE .bg-brown {background-color:#fff6df;}
#eventBodyRE .bg-khaki {background-color:#f5f6cd;}
#eventBodyRE .bg-olive {background-color:#edfbdb;}
#eventBodyRE .bg-green {background-color:#dfffe2;}
#eventBodyRE .bg-mint {background-color:#dbfdfa;}
#eventBodyRE .bg-blue {background-color:#e5f5ff;}
#eventBodyRE .bg-purple {background-color:#efe9ff;}
#eventBodyRE .bg-rose {background-color:#f5e8e7;}
#eventBodyRE .bg-champagne {background-color:#ebe6e2;}
#eventBodyRE .bg-gold {background-color:#f1e8db;}

/* 버튼 */
#eventBodyRE .btnGroup {padding:0;text-align:center}
#eventBodyRE .btnGroup a {margin-right:5px}
#eventBodyRE .btnGroup a:last-child {margin-right:0}
#eventBodyRE .btn_line {display:inline-block;margin:6px 0 10px;padding:10px;border:1px solid #999;line-height:1;color:#666;text-align:center}
#eventBodyRE .btn_line + h3, #eventBodyRE .btn_line + .h3 {margin-top:10px}
#eventBodyRE .event_Lbtn, #eventBodyRE .event_Mbtn, #eventBodyRE .event_Sbtn {display:inline-block;border-radius:3px;text-align:center;vertical-align:baseline}
#eventBodyRE .event_Lbtn {min-width:159px;margin-top:20px;padding:15px 20px 15px 20px;background-color:#767676;color:#fff;font-size:18px;font-weight:600;line-height:1.33}
#eventBodyRE .event_Mbtn {min-width:159px;margin-top:10px;padding:5px 15px;background-color:#767676;color:#fff;font-size:14px;font-weight:600;line-height:1.79}
#eventBodyRE .event_Sbtn {padding:1px 15px 0 15px;border:1px solid #e4e4e4;background-color:#f4f4f4;color:#666;font-size:14px;line-height:1.64}
#eventBodyRE .event_Lbtn.gray, #eventBodyRE .event_Mbtn.gray, #eventBodyRE .event_Sbtn.gray {background-color:#767676!important;color:#fff !important}
#eventBodyRE .event_Lbtn.pink, #eventBodyRE .event_Mbtn.pink, #eventBodyRE .event_Sbtn.pink {background-color:#d2155b !important;color:#fff !important}
#eventBodyRE .event_Lbtn.red, #eventBodyRE .event_Mbtn.red, #eventBodyRE .event_Sbtn.red {background-color:#d01313 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.orange, #eventBodyRE .event_Lbtn.orange, #eventBodyRE .event_Lbtn.orange {background-color:#e84d07 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.brown, #eventBodyRE .event_Lbtn.brown, #eventBodyRE .event_Lbtn.brown {background-color:#835025 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.khaki, #eventBodyRE .event_Lbtn.khaki, #eventBodyRE .event_Lbtn.khaki {background-color:#6f711d !important;color:#fff !important}
#eventBodyRE .event_Lbtn.olive, #eventBodyRE .event_Lbtn.olive, #eventBodyRE .event_Lbtn.olive {background-color:#517d19 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.green, #eventBodyRE .event_Lbtn.green, #eventBodyRE .event_Lbtn.green {background-color:#0b7c16 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.mint, #eventBodyRE .event_Lbtn.mint, #eventBodyRE .event_Lbtn.mint {background-color:#1b7d75 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.blue, #eventBodyRE .event_Lbtn.blue, #eventBodyRE .event_Lbtn.blue {background-color:#2952ae !important;color:#fff !important}
#eventBodyRE .event_Lbtn.purple, #eventBodyRE .event_Lbtn.purple, #eventBodyRE .event_Lbtn.purple {background-color:#5832bb !important;color:#fff !important}
#eventBodyRE .event_Lbtn.rose, #eventBodyRE .event_Lbtn.rose, #eventBodyRE .event_Lbtn.rose {background-color:#AD4A43 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.champagne, #eventBodyRE .event_Lbtn.champagne, #eventBodyRE .event_Lbtn.champagne {background-color:#895241 !important;color:#fff !important}
#eventBodyRE .event_Lbtn.gold, #eventBodyRE .event_Lbtn.gold, #eventBodyRE .event_Lbtn.gold {background-color:#945B0A !important;color:#fff !important}
#eventBodyRE .event_Lbtn.green:focus, #eventBodyRE .event_Lbtn.green:focus, #eventBodyRE .event_Lbtn.green:focus,
#eventBodyRE .event_Lbtn.mint:focus, #eventBodyRE .event_Lbtn.mint:focus, #eventBodyRE .event_Lbtn.mint:focus,
#eventBodyRE .event_Lbtn.blue:focus, #eventBodyRE .event_Lbtn.blue:focus, #eventBodyRE .event_Lbtn.blue:focus,
#eventBodyRE .event_Lbtn.purple:focus, #eventBodyRE .event_Lbtn.purple:focus, #eventBodyRE .event_Lbtn.purple:focus,
#eventBodyRE .event_Lbtn.rose:focus, #eventBodyRE .event_Lbtn.rose:focus, #eventBodyRE .event_Lbtn.rose:focus
#eventBodyRE .event_Lbtn.champagne:focus, #eventBodyRE .event_Lbtn.champagne:focus, #eventBodyRE .event_Lbtn.champagne:focus
#eventBodyRE .event_Lbtn.gold:focus, #eventBodyRE .event_Lbtn.gold:focus, #eventBodyRE .event_Lbtn.gold:focus {outline: red solid 1px;}
#eventBodyRE .event_Lbtn.full, #eventBodyRE .event_Mbtn.full, #eventBodyRE .event_Sbtn.full {display:block}
#eventBodyRE .link_btn {border-radius:3px;}

/* 테이블 */
#eventBodyRE .event_table, #eventBodyRE .event_table2 {width:auto;margin:30px 0 0 0}
#eventBodyRE .event_table table, #eventBodyRE .event_table2 table {width:100%;border:0;border-spacing:0;border-collapse:collapse}
#eventBodyRE .event_table th, #eventBodyRE .event_table td {padding:16px 10px 17px 10px;border:1px solid #dedede;font-size:14px;font-weight:normal;text-align:center;vertical-align:middle}
#eventBodyRE .event_table thead th {border-right:0;border-bottom:0;background-color:#f5f5f5;color:#222}
#eventBodyRE .event_table thead th:first-child {border-left:0}
#eventBodyRE .event_table tbody th, #eventBodyRE .event_table tbody td {height:35px;padding:7px 10px;border-right:0;background:none;color:#666;line-height:1.64}
#eventBodyRE .event_table tbody th:first-child, #eventBodyRE .event_table tbody td:first-child {border-right:1px solid #dedede;border-left:0}
#eventBodyRE .event_table tbody tr:first-child th, #eventBodyRE .event_table tbody tr:first-child td {border-top:0}
#eventBodyRE .event_table tfoot th {background:none;}
#eventBodyRE .event_table tfoot th,
#eventBodyRE .event_table tfoot td {border-right:0;}
#eventBodyRE .event_table tfoot th:first-child,
#eventBodyRE .event_table tfoot td:first-child {border-left:0;}
#eventBodyRE .event_table2 th, #eventBodyRE .event_table2 td {height:35px;padding:7px 10px;border:1px solid #dedede;border-right:0;border-left:0;font-size:14px;font-weight:normal;text-align:center;vertical-align:middle}
#eventBodyRE .event_table2 th {background-color:#f5f5f5;color:#222}
#eventBodyRE .event_table2 td {padding:7px 30px 7px 30px;text-align:left}
#eventBodyRE .event_table2 td:first-child {border-right:1px solid #dedede}

/* 리스트 */
#eventBodyRE .num_list li {position:relative;padding:15px 0 0 33px;line-height:1.64}
#eventBodyRE .num_list li:first-child {padding-top:0}
#eventBodyRE .num_list .num {display:block;position:absolute;top:16px;left:0;width:19px;height:19px}
#eventBodyRE .num_list li:first-child .num {top:1px}
#eventBodyRE .num_list p {display:table-cell;padding-right:10px}
#eventBodyRE .num_list .hyphen {background-position:1px 21px;}
#eventBodyRE .num_list .event_table, #eventBodyRE .num_list .event_table2 {margin:20px 0 0 0}
#eventBodyRE .num_list .event_Lbtn, #eventBodyRE .num_list .event_Mbtn, #eventBodyRE .num_list .event_Sbtn {margin-top:10px}
#eventBodyRE .num_list.br {margin-top:-15px}
#eventBodyRE .num_list.br li {display:inline-block;vertical-align:top}
#eventBodyRE .num_list.br li:first-child {padding-top:15px}
#eventBodyRE .num_list.br li:first-child .num {top:16px}

#eventBodyRE .ty_purple .num, #eventBodyRE .ty_purple2 .num, 
#eventBodyRE .ty_blue .num, #eventBodyRE .ty_blue2 .num, 
#eventBodyRE .ty_mint .num, #eventBodyRE .ty_mint2 .num, 
#eventBodyRE .ty_brown .num, #eventBodyRE .ty_brown2 .num, 
#eventBodyRE .ty_red .num, #eventBodyRE .ty_red2 .num, 
#eventBodyRE .ty_black .num, #eventBodyRE .ty_black2 .num, 
#eventBodyRE .ty_gray .num, #eventBodyRE .ty_gray2 .num, 
#eventBodyRE .ty_green .num, #eventBodyRE .ty_green2 .num,
#eventBodyRE .ty_pink .num, #eventBodyRE .ty_pink2 .num,
#eventBodyRE .ty_orange .num, #eventBodyRE .ty_orange2 .num,
#eventBodyRE .ty_khaki .num, #eventBodyRE .ty_khaki2 .num,
#eventBodyRE .ty_olive .num, #eventBodyRE .ty_olive2 .num,
#eventBodyRE .ty_rose .num, #eventBodyRE .ty_rose2 .num,
#eventBodyRE .ty_champagne .num, #eventBodyRE .ty_champagne2 .num,
#eventBodyRE .ty_gold .num, #eventBodyRE .ty_gold2 .num {border-width:1px;border-style:solid;width:19px;height:19px;border-radius:50%;font-size:12px;font-weight:normal;text-align:center;line-height:19px}
#eventBodyRE .ty_black .num {border-color:#333333;background-color:#333;color:#fff}
#eventBodyRE .ty_gray .num {border-color:#767676;background-color:#767676;color:#fff}
#eventBodyRE .ty_black2 .num {border-color:#333333;color:#333333}
#eventBodyRE .ty_gray2 .num {border-color:#767676;color:#767676}
#eventBodyRE .ty_pink .num {border-color:#d2155b; background-color:#d2155b;color:#fff}
#eventBodyRE .ty_red .num {border-color:#d01313; background-color:#d01313;color:#fff}
#eventBodyRE .ty_orange .num {border-color:#e84d07; background-color:#e84d07;color:#fff}
#eventBodyRE .ty_brown .num {border-color:#835025; background-color:#835025;color:#fff}
#eventBodyRE .ty_khaki .num {border-color:#6f711d; background-color:#6f711d;color:#fff}
#eventBodyRE .ty_olive .num {border-color:#517d19; background-color:#517d19;color:#fff}
#eventBodyRE .ty_green .num {border-color:#0b7c16; background-color:#0b7c16;color:#fff}
#eventBodyRE .ty_mint .num {border-color:#1b7d75; background-color:#1b7d75;color:#fff}
#eventBodyRE .ty_blue .num {border-color:#2952ae; background-color:#2952ae;color:#fff}
#eventBodyRE .ty_purple .num {border-color:#5832bb; background-color:#5832bb;color:#fff}
#eventBodyRE .ty_rose .num {border-color:#AD4A43; background-color:#AD4A43;color:#fff}
#eventBodyRE .ty_champagne .num {border-color:#895241; background-color:#895241;color:#fff}
#eventBodyRE .ty_gold .num {border-color:#945B0A; background-color:#945B0A;color:#fff}
#eventBodyRE .ty_pink2 .num {border-color:#d2155b; color:#d2155b;}
#eventBodyRE .ty_red2 .num {border-color:#d01313; color:#d01313;}
#eventBodyRE .ty_orange2 .num {border-color:#e84d07; color:#e84d07;}
#eventBodyRE .ty_brown2 .num {border-color:#835025; color:#835025;}
#eventBodyRE .ty_khaki2 .num {border-color:#6f711d; color:#6f711d;}
#eventBodyRE .ty_olive2 .num {border-color:#517d19; color:#517d19;}
#eventBodyRE .ty_green2 .num {border-color:#0b7c16; color:#0b7c16;}
#eventBodyRE .ty_mint2 .num {border-color:#1b7d75; color:#1b7d75;}
#eventBodyRE .ty_blue2 .num {border-color:#2952ae; color:#2952ae;}
#eventBodyRE .ty_purple2 .num {border-color:#5832bb; color:#5832bb}
#eventBodyRE .ty_rose2 .num {border-color:#AD4A43; color:#AD4A43}
#eventBodyRE .ty_champagne2 .num {border-color:#895241; color:#895241}
#eventBodyRE .ty_gold2 .num {border-color:#945B0A; color:#945B0A}
#eventBodyRE .cont.box .num_list.section {margin-bottom:0;padding-bottom:0;border-bottom:0}
#eventBodyRE .num_list.section li {margin-top:21px;padding-top:21px;border-top:1px solid #dedede}
#eventBodyRE .num_list.section li:first-child {margin-top:0;padding-top:0;border-top:0}
#eventBodyRE .num_list.section .num {top:21px}
#eventBodyRE .hyphen_list {padding-top:12px}
#eventBodyRE .hyphen_list li {padding:10px 0 0 10px;background: url(https://img1.kbcard.com/LT/images_r/common/bult_sq01.gif) no-repeat 1px 20px}
#eventBodyRE .hyphen_list li:first-child {padding-top:0;background-position:1px 11px}
#eventBodyRE .hyphen {display:block;padding:10px 0 0 10px;background: url(https://img1.kbcard.com/LT/images_r/common/bult_sq01.gif) no-repeat 1px 18px;font-size:inherit;text-align:left;line-height:inherit}
#eventBodyRE .event_table table + .hyphen, #eventBodyRE .event_table2 table + .hyphen {background-position:1px 20px}
#eventBodyRE .rect_list li {padding:8px 0 0 14px;background:url('https://img1.kbcard.com/LT/images_r/event/event_list_rect.png') no-repeat 0 18px}
#eventBodyRE .rect_list li:first-child {padding-top:0;background-position:0 10px}
#eventBodyRE .listType3 li, #eventBodyRE .txtStar {padding:6px 0 0 10px;background: url(https://img1.kbcard.com/LT/images_r/common/bult_star.gif) no-repeat 1px 14px;}
#eventBodyRE .imgDesc {display:table}
#eventBodyRE .imgDesc img {display:table-cell;width:220px;vertical-align:top}
#eventBodyRE .imgDesc .desc {display:table-cell;padding:0 0 0 30px;vertical-align:top}
#eventBodyRE .imgDesc .desc dt {padding-top:12px;color:#222;font-size:14px;font-weight:600}
#eventBodyRE .imgDesc .desc dt:first-child {padding-top:0}
#eventBodyRE .imgDesc .desc dd {padding-top:5px;line-height:1.64}
#eventBodyRE .imgTitle {display:table;width:100%;margin-bottom:25px;padding-bottom:26px;border-bottom:1px solid #dedede}
#eventBodyRE .imgTitle:last-child {margin:0;padding:0;border:0}
#eventBodyRE .imgTitle img {display:table-cell;vertical-align:top}
#eventBodyRE .imgTitle .imgCont {display:table-cell;width:100%;padding:0 0 0 30px;vertical-align:top}
#eventBodyRE .imgTitle .imgCont p {padding-top:9px}
#eventBodyRE .imgTitle .imgCont .event_Mbtn {margin-top:10px}
#eventBodyRE .imgTitle .imgCont .event_Sbtn {margin-top:12px}
#eventBodyRE .event_slider ul:after {content:'';display:table;clear:both}
#eventBodyRE .event_slider li {float:left;width:298px;padding:0 0 0 20px;border-left:1px solid #dedede}
#eventBodyRE .event_slider li:first-child {margin-right:20px;padding-left:0;border-left:0}
#eventBodyRE .event_slider.span3 {text-align:center}
#eventBodyRE .event_slider.span3 ul {margin-top:20px;padding-top:20px}
#eventBodyRE .event_slider.span3 ul:first-child {margin:0;padding:0}
#eventBodyRE .event_slider.span3 li {width:211px;margin:0;padding:0;border-left:1px solid #dedede}
#eventBodyRE .event_slider.span3 li:first-child {width:214px;border-left:0}
#eventBodyRE .event_slider.span3 img {display:block;width:124px;margin:0 auto}
#eventBodyRE .event_slider.span3 .imgCont {display:block;width:auto;padding:12px 20px 0 20px}
#eventBodyRE .event_slider.span3 .event_Sbtn {margin-top:15px}

/* 단계 */
#eventBodyRE .step_list {display:table;width:100%}
#eventBodyRE .step_list li {position:relative;padding:21px 10px;background:url('https://img1.kbcard.com/LT/images_r/event/border_dotted.png') repeat-x 0 bottom;text-align:center;line-height:1.64}
#eventBodyRE .step_list li:last-child {background:none}
#eventBodyRE .step_list .arrow {position:absolute;left:50%;bottom:-10px;width:19px;height:19px;margin-left:-9px;border:1px solid #dedede;border-radius:50%;background-color:#fff;color:#767676;font-size:12px;font-weight:600;line-height:19px;text-align:center;-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg)}
#eventBodyRE .step_list.horizontal:after {content:'';display:table;clear:both}
#eventBodyRE .step_list.horizontal li {display:table-cell;width:50%;padding:21px 10px;background:url('https://img1.kbcard.com/LT/images_r/event/border_dotted_vertical.png') repeat-y right 0;text-align:center;vertical-align:middle}
#eventBodyRE .step_list.horizontal li:last-child {background:none}
#eventBodyRE .step_list.horizontal .arrow {top:50%;right:-10px;bottom:auto;left:auto;margin:-10px 0 0 0;-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
#eventBodyRE .step_list.horizontal.col2 li {width:50%}
#eventBodyRE .step_list.horizontal.col3 li {width:33.33%}
#eventBodyRE .step_list.horizontal.col4 li {width:25%}
#eventBodyRE .step_list.horizontal.col5 li {width:20%}
#eventBodyRE .step_list.number li {padding:21px 21px 21px 61px;text-align:left;vertical-align:top}
#eventBodyRE .step_list.number .num {position:absolute;top:21px;left:30px}
#eventBodyRE .step_list.number.col4 li {padding-left:41px}
#eventBodyRE .step_list.number.col4 .num {left:10px}

/* 박스 */
#eventBodyRE .box_bgGray {margin-top:30px;padding:20px 30px;background-color:#f5f5f5}
#eventBodyRE .box_gray {margin-top:30px;padding:30px;border:1px solid #c1c1c1}
#eventBodyRE .box_gray .hyphen_list {padding-top:15px}
#eventBodyRE .box_gray .btnGroup {margin-top:30px}
#eventBodyRE .box_gray .btnGroup .event_Lbtn, #eventBodyRE .box_gray .btnGroup .event_Mbtn, #eventBodyRE .box_gray .btnGroup .event_Sbtn {margin-top:0}
#eventBodyRE .border {display:block;height:1px;margin:40px 0;background-color:#e1e1e1}

/* 헤더 영역 */
#eventBodyRE .eventHead {display:table; position:relative; box-sizing:border-box; margin-bottom:80px; width:100%; min-height: 200px; padding: 0; border-radius:16px; border:none;}
#eventBodyRE .eventHead .title {width:700px; min-height:200px; display:flex; flex-direction:column; justify-content:center; align-items:flex-start; box-sizing:border-box; padding:16px 180px 16px 32px; position: relative; z-index: 2;}
#eventBodyRE .eventHead b, #eventBodyRE .eventHead h2 {color: rgba(0, 0, 0, 0.87); width: 100%; height: auto; word-wrap: break-word; word-break: keep-all; box-orient: vertical; -webkit-box-orient: vertical;}
#eventBodyRE .eventHead h2 {display: -webkit-box;font-size:28px;font-weight:600;line-height:1.36}
#eventBodyRE .eventHead h2 span {line-height:inherit}
#eventBodyRE .eventHead b {display:block;padding-bottom:6px;font-size:18px;font-weight:600;line-height:1.33}
#eventBodyRE .eventHead .shareWrap {position:absolute; bottom:-45px; right:0; margin-top:18px}
#eventBodyRE .eventHead .title img {display: block; border: 0; border-radius: 0; margin-bottom: 13px;}
#eventBodyRE .eventHead .img {position:absolute; top:50%; right:0; width:266px; height:200px; text-align:center; border-top-right-radius: 16px; border-bottom-right-radius: 16px; overflow: hidden; transform: translateY(-50%);}
#eventBodyRE .eventHead .img img {display: inline-block; width:auto; height:100%; border-radius: 0}
#eventBodyRE .eventHead.imgFull {display:flex;flex-direction:column;margin-bottom:10px;padding:25px 0 0 0;border:0;border-radius:0;text-align:center}
#eventBodyRE .eventHead.imgFull h2 {display:block;font-size:32px;line-height:1.31}
#eventBodyRE .eventHead.imgFull b {font-size:20px;line-height:1.4;width:auto;color:rgba(0, 0, 0, 0.87);}
#eventBodyRE .eventHead.imgFull .shareWrap {margin-right:auto;margin-left:auto}
#eventBodyRE .eventHead.imgFull .img {display:table-cell;position:static;top:auto;right:auto;width:100%;height:auto;padding:30px 0 0 0;border-radius:0;transform:none;vertical-align:middle;}
#eventBodyRE .eventHead.imgFull img {display:block;width:100%;height:auto;border-radius:16px;}
#eventBodyRE .eventHead.imgFull .img + .title {display:table-cell;vertical-align:middle;width:auto; height:auto;min-height:0;padding:0;margin:0;}
#eventBodyRE .eventHead.imgFull .img + .title h2 {font-size:22px;width:auto;}
#eventBodyRE .eventHead.imgFull .shareWrap {position:static;}

/* 브랜드 할인 - 헤더 영역 */
#eventBodyRE.event-brand .eventHead {display:table;width:100%;padding-bottom:25px;border-bottom:1px solid #e1e1e1;border-radius:0;min-height:0;position:static;box-sizing:content-box;margin:0;}
#eventBodyRE.event-brand .eventHead .title {display:table-cell;vertical-align:middle;position:static;padding:0;width:auto;min-height:0;box-sizing:content-box;}
#eventBodyRE.event-brand .eventHead h2 {color:#333;font-size:28px;font-weight:600;line-height:1.36;}
#eventBodyRE.event-brand .eventHead h2 span {line-height:inherit;}
#eventBodyRE.event-brand .eventHead b {display:block;padding-bottom:6px;color:#555;font-size:18px;font-weight:600;line-height:1.33;}
#eventBodyRE.event-brand .eventHead .shareWrap {position:static;bottom:auto;right:auto;}
#eventBodyRE.event-brand .eventHead .img {display:table-cell;width:160px;height:auto;vertical-align:middle;position:static;right:auto;top:auto;transform:none;padding:0;border-radius:0;}
#eventBodyRE.event-brand .eventHead img {display:block;width:160px;height:160px;border-radius:8px;}

/* 허브페이지 썸네일 */ 
.evtlist-thumbnail {width: 160px; height: 120px; text-align: center; position: relative; overflow: hidden; background-size: auto 100%; background-position: center center; background-repeat: no-repeat;}
.evtlist-thumbnail__middle {margin: 0 auto;}

/* 기타 */
#eventBodyRE .column {padding:20px 0 0 0}
#eventBodyRE .column:after {content:'';display:table;clear:both}
#eventBodyRE .column h3 {display:table-cell;margin:0;padding:0 11px 0 0;white-space:nowrap;vertical-align:top}
#eventBodyRE .column > p {display:table-cell;color:rgba(0, 0, 0, 0.87);font-size:15px;line-height:1.64;vertical-align:middle}
#eventBodyRE .column > div, #eventBodyRE .column > ul {display:table-cell;}
#eventBodyRE h3+.cont.box {margin-top:15px}
#eventBodyRE h3+.box_gray {margin-top:12px}
#eventBodyRE h3+.hyphen_list {padding-top:0}
#eventBodyRE .cont.box {margin-bottom:30px;padding:30px;border:1px solid #c1c1c1;color:#222;font-weight:600;line-height:1.64}
#eventBodyRE .cont.box .section {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #dedede}
#eventBodyRE .cont.box .hyphen,
#eventBodyRE .cont.box .hyphen_list li {background-position:1px 20px;}
#eventBodyRE .cont.box .hyphen_list li:first-child {background-position:1px 11px;}
#eventBodyRE .members_list ul:after {content:'';display:table;clear:both}
#eventBodyRE .members_list li {float:left;width:103px;margin:-1px 0 0 -1px;padding:18px;border:1px solid #d2d2d2;text-align:center}
#eventBodyRE .members_list img {display:block;width:100px;margin:0 auto}
#eventBodyRE .members_list .txt {display:table;width:100%;min-height:45px}
#eventBodyRE .members_list .txt span {display:table-cell;line-height:1.6;vertical-align:middle}

/* 온라인 쇼핑몰 할인 행사 */
.shopSaleWrap {padding:14px;background:#f5f5f5}
.shopSaleWrap .shopList:after {content:'';display:table;clear:both}
.shopSaleWrap .shopList li {float:left;width:200px;margin:12px;text-align:center;background:#fff}
.shopSaleWrap .shopList li a {display:block;padding:20px 0}
.shopSaleWrap .shopList li img {display:block;width:100px;margin:0 auto}

/* KB국민 포인트리 적립&이용 쇼핑몰 */
.pointReshop {border:1px solid #d2d2d2}
.pointReshop .shopList {margin:0 -1px -1px 0}
.pointReshop .shopList:after {content:'';display:table;clear:both}
.pointReshop .shopList li {float:left;width:173px;border:1px solid #d2d2d2;border-top:0;border-left:0}
.pointReshop .shopList li.first {width:176px}
.pointReshop .shopList a {display:block;padding:15px 0}
.pointReshop .shopList img {display:block;width:94px;margin:0 auto}
.pointReshop .shopList.col3 {overflow:hidden; box-sizing: border-box;}
.pointReshop .shopList.col3 li {float:left; padding:15px 0 20px 0; width:33.3%;box-sizing:border-box; text-align: center; border:1px solid #dedede; border-bottom:none; border-left:none;}
.pointReshop .shopList.col3 li:nth-child(3n) {border-right:none;}
.pointReshop .shopList.col3 li:nth-child(3n+1) {clear:both;}
.pointReshop .shopList.col3 li img {width:100%; max-width: 120px; margin:0 auto;}
.pointReshop .shopList.col2 {overflow:hidden; box-sizing: border-box;}
.pointReshop .shopList.col2 li {float:left; padding:15px 0 20px 0; width:50%; text-align: center; position:relative; border:none; border-top:1px solid #dedede}
.pointReshop .shopList.col2 li:nth-child(-n+2) {border-top:none;}
.pointReshop .shopList.col2 li:before {content:''; display:block; width:1px; height:100%; position:absolute; left:0; top:0; background:#dedede;}					
.pointReshop .shopList.col2 li:nth-child(2n+1):before {display:none;}						
.pointReshop .shopList.col2 li img {width:100%; max-width: 120px; margin:0 auto;}

/* 생활편의 업종 안내 */
#eventBodyRE .evtLifejsli {overflow:hidden;}
#eventBodyRE .evtLifejsli ul {margin:-7px -10px 0 -10px;}
#eventBodyRE .evtLifejsli ul:after {content:''; display:table; clear:both;}
#eventBodyRE .evtLifejsli li {position:relative; float:left; width:302px; min-height:53px; margin:10px; padding:20px 16px 25px 20px; border:1px solid #e1e2e3; background:#f5f7f7;}
#eventBodyRE .evtLifejsli .txtWrap {float:left; width:178px;}
#eventBodyRE .evtLifejsli .txtWrap dl {word-wrap:break-word;}
#eventBodyRE .evtLifejsli .txtWrap .title,
#eventBodyRE .evtLifejsli .txtWrap dt {color:#222; font-size:15px; font-weight:600; line-height:1.53;}
#eventBodyRE .evtLifejsli .txtWrap dd {padding-top:10px; line-height:1.64;}
#eventBodyRE .evtLifejsli .benefit {float:right; max-width:; padding-top:5px;}
#eventBodyRE .evtLifejsli .benefit:after {}
#eventBodyRE .evtLifejsli .benefit .freeInfo {float:left; width:50px; height:39px; margin:0 4px; padding:13px 0 0 0; border:1px solid #d6d6d6; border-radius:100%; background:#fff; text-align:center;}
#eventBodyRE .evtLifejsli .benefit .freeInfo strong {display:block; font-size:16px; font-weight:600; line-height:0.88;}
#eventBodyRE .evtLifejsli .benefit .freeInfo span {font-size:12px; font-weight:300; line-height:1.17;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.part {}
#eventBodyRE .evtLifejsli .benefit .freeInfo.part strong {font-size:12px; font-weight:300; line-height:1.17; letter-spacing:-1.1px;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.part strong span {position:relative; top:1px; font-size:16px; font-weight:600; line-height:0.75; letter-spacing:-1px; vertical-align:top;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.red {color:#f1513d;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.green {color:#417505;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.pink {color:#f13191;}
#eventBodyRE .evtLifejsli .benefit .freeInfo.purple {color:#614cc2;}
#eventBodyRE .evtLifejsli .btnGroup {margin-top:0; padding-top:15px; text-align:left;}
#eventBodyRE .evtLifejsli .btnGroup .event_Sbtn {height:23px; padding:1px 10px 0 10px; border:1px solid #c2c2c2; border-radius:3px; background:#fff; color:#333; font-size:12px; line-height:23px;}
#eventBodyRE .evtLifejsli li.type2 .txtWrap {width:228px;}
#eventBodyRE .box_gray {position:relative;}
#eventBodyRE .box_gray .imgTitle .linkEvent {position:absolute; top:0; right:0; bottom:0; left:0;}

/* 대상카드 안내 */
#eventBodyRE .targetCard_list {padding:15px 15px 10px 15px; border:1px solid #dedede;}
#eventBodyRE .targetCard_list .listWrap {display:table; width:100%; font-size:0; line-height:0;}
#eventBodyRE .targetCard_list .listWrap:after {content:''; display:table; clear:both;}
#eventBodyRE .targetCard_list .listWrap li {display:inline-block; width:334px; vertical-align:top;}
#eventBodyRE .targetCard_list .cardInfo_wrap {padding:20px 15px;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardImg {display:table-cell; width:100px; text-align:center; vertical-align:top;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardImg img {display:block; width:100px;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardImg .link_btn {margin:10px 0 0 0; color:#000; font-size:14px;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardInfo_txt {display:table-cell; padding:0 15px 0 15px; vertical-align:top;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardInfo_txt h4 {font-size:14px; line-height:1.64;}
#eventBodyRE .targetCard_list .cardInfo_wrap .cardInfo_txt p {color:#767676; font-size:12px;}

/* 라이프샵 모바일 앱 다운로드 */
#eventBodyRE .lifeApp_down {display:table; width:698px; padding:0;}
#eventBodyRE .lifeApp_down:after {content:''; display:table; clear:both;}

#eventBodyRE .lifeApp_down .lifeShop_info,
#eventBodyRE .lifeApp_down .qrCode_info {display:table-cell; padding:20px 30px 20px 30px;}
#eventBodyRE .lifeApp_down dt {margin:0 0 15px 0; color:#333; font-size:16px; font-weight:600;}
#eventBodyRE .lifeApp_down .lifeShop_info {width:300px; border-right:1px solid #dedede;}
#eventBodyRE .lifeApp_down .qrCode_info dd:after {content:''; display:table; clear:both;}
#eventBodyRE .lifeApp_down .logo_lifeShop {float:left; padding:0 27px 0 0;}
#eventBodyRE .lifeApp_down .logo_lifeShop img {display:block; max-width:82px; margin:0 auto;}
#eventBodyRE .lifeApp_down .qrCode_wrap {float:left; padding:0 22px 0 13px;font-size:12px; text-align:center;}
#eventBodyRE .lifeApp_down .qrCode_wrap p {margin:5px 0 0 0;}
#eventBodyRE .lifeApp_down .qrCode_wrap img {display:block; max-width:60px; margin:0 auto;}
#eventBodyRE .lifeApp_down .qrCode_wrap:last-child {padding-right:0;}

/* 리브메이트 앱 다운로드 */
#eventBodyRE .liivApp_down {margin:40px 0 0 0;}
#eventBodyRE .liivApp_down .imgTitle {margin:20px 0 0 0;}
#eventBodyRE .liivApp_down img {margin:0 30px 0 0;}
#eventBodyRE .liivApp_down .imgCont {padding:0;}
#eventBodyRE .liivApp_down .imgCont p {font-weight:normal;}

/* 제휴할인이벤트 */
#eventBodyRE .column2 dt{font-size:14px;font-weight:normal;line-height:24px;float:left;height:24px;margin-right:32px;padding:0 10px;text-align:center;color:#fff;border-radius:3px;background-color:#6b727f}
#eventBodyRE .column2 dd{overflow:hidden;margin:24px 0}
#eventBodyRE .imgWrap{margin-bottom:40px}
#eventBodyRE .imgWrap img{max-width:100%}
#eventBodyRE .eventBtn1{padding:8px 20px}